<!DOCTYPE html>
<html lang="en-GB" class="no-js">

<head>
    <!--# include virtual="/api/v1/framework/$framework_ver/content/framework/en_GB/framework-meta/$site?$args" wait="yes" -->
    <!--# include virtual="/api/v1/framework/$framework_ver/content/framework/en_GB/framework-head/framework-head?$args" wait="yes" -->
</head>

<body itemscope itemtype="http://schema.org/WebSite">

    <div class="l-whole-page">
        <header role="banner">
            <!-- include virtual="/api/v1/framework/$framework_ver/content/$service/en_GB/navigation-selector/$site?$args" wait="yes" -->
            <!-- include virtual="/api/v1/framework/$framework_ver/content/framework/en_GB/framework-masthead/framework-masthead?$args" wait="yes" -->
        </header>

        <div class="l-page-wrapper">
            <!-- Main page content -->
            <div id="main" class="l-main-content" role="main">
                <!--# include file="$inc.html" -->
            </div>

            <!-- include virtual="/api/v1/framework/$framework_ver/content/$service/en_GB/navigation-masthead/$site?$args" wait="yes" -->
            <!-- include virtual="/api/v1/framework/$framework_ver/content/$service/en_GB/navigation-footer/$site?$args" wait="yes" -->
        </div>
    </div>
    <!--# include virtual="/api/v1/framework/$framework_ver/content/framework/en_GB/framework-post/post?$args" wait="yes" -->
</body>

</html>